/* format for width X height */
"\n%.0f \\U2715 %.0f" = "\n%1$.0f ✕ %2$.0f";

/* Add custom folders button */
"Add" = "加入";

/* Add custom folders contextual menu item */
"Add Custom Folders..." = "新增自定檔案夾⋯";

/* Root Node Name of address book */
"Address Book" = "通訊錄";

/* Search Menu - search album */
"Album" = "專輯";

/* Aperture */
"Aperture" = "Aperture";

/* Artist */
"Apple Loop" = "Apple Loop";

/* Search Menu - search artist
   Table Column Title - music artist or creator */

"Artist" = "演出者";

/* Name of Data Type */
"Audio" = "音訊";

/* Library as titled in iTunes source list */
"Audiobooks" = "有聲書";

/* Bookmarks Bar as titled in Safari */
"Bookmarks Bar" = "書籤列";

/* Bookmarks Menu as titled in Safari */
"Bookmarks Menu" = "書籤選單";

/* Collections */
"Collections" = "頁面集";

/* Name of Data Type */
"Contacts" = "聯絡人";

/* artist name */
"Demo" = "Demo";

/* folder name */
"Desktop Pictures" = "桌面圖片";

/* Instructions for media browser source list */
"Drag additional source folders here" = "拖移其他來源檔案夾到這裡";

/* Favourite folder name */
"Favorites" = "喜好項目";

/* Firefox */
"Firefox" = "Firefox";

/* Folders */
"Folders" = "檔案夾";

/* Name of Node */
"GarageBand" = "GarageBand";

/* Node name */
"GarageBand Demo Songs" = "GarageBand Demo Songs";

/* Search Menu - search genre */
"Genre" = "類型";

/* folder name */
"iChat Icons" = "iChat 圖像";

/* iLife Sound Effects folder name */
"iLife Sound Effects" = "iLife 音效";

/* Images */
"Images" = "影像";

/* iMovie Sound Effects folder name */
"iMovie Sound Effects" = "iMovie 音效";

/* iPhoto */
"iPhoto" = "iPhoto";

/* iTunes */
"iTunes" = "iTunes";

/* Library as titled in iTunes source list */
"Library" = "資料庫";

/* Lightroom */
"Lightroom" = "Lightroom";

/* Lightroom */
"Lightroom 2" = "Lightroom 2";

/* Name of Data Type */
"Links" = "連結";

/* Text that shows that we are loading */
"Loading..." = "載入中⋯";

/* Window name of iMediaBrowser */
"Media" = "媒體";

/* singular form for showing how many items there are */
"movie" = "個影片";

/* Library as titled in iTunes source list
   Name of Data Type */

"Movies" = "影片";

/* plural form for showing how many items there are */
"movies" = "個影片";

/* Name of your 'Movies' folder in your home directory */
"Movies Folder" = "影片檔案夾";

/* Library as titled in iTunes source list */
"Music" = "音樂";

/* Name of your 'Music' folder in your home directory */
"Music Folder" = "音樂檔案夾";

/* Node name */
"My Compositions" = "我的合輯";

/* OmniWeb */
"OmniWeb" = "OmniWeb";

/* Library as titled in iTunes source list
   Party Shuffle as titled in iTunes source list */

"Party Shuffle" = "派對隨選播放";

/* singular form for showing how many items there are */
"photo" = "張照片";

/* Photos media type */
"Photos" = "照片";

/* plural form for showing how many items there are */
"photos" = "張照片";

/* Name of your 'Pictures' folder in your home directory */
"Pictures Folder" = "圖片檔案夾";

/* Library as titled in iTunes source list
   Podcasts as titled in iTunes source list */

"Podcasts" = "Podcast";

/* Purchased folder as titled in iTunes source list
   Library as titled in iTunes source list */

"Purchased" = "購買項目";

/* Remove custom folder contextual menu item */
"Remove Custom Folder" = "移除自定檔案夾";

/* Safari */
"Safari" = "Safari";

/* Screen Savers -- source of some images in iMedia */
"Screen Savers" = "螢幕保護程式";

/* Search Menu - search all properties */
"Search all" = "搜尋全部";

/* ~/Library/Sounds folder name */
"Sounds Folder" = "聲音檔案夾";

/* Table Column Title - time of song or audio track */
"Time" = "時間";

/* Table Column Title - title of song or audio track
   Search Menu - search title */

"Title" = "標題";

/* singular form for showing how many items there are */
"track" = "首歌曲";

/* plural form for showing how many items there are */
"tracks" = "首歌曲";

/* Library as titled in iTunes source list */
"TV Shows" = "電視節目";

/* Unfiled */
"Unfiled" = "未歸檔";

/* Unknown music/sound artist */
"Unknown" = "未知";

/* Unnamed */
"Unnamed" = "未命名";

/* folder name */
"User Pictures" = "使用者圖片";

/* Videos as titled in iTunes source list */
"Videos" = "視訊";